Oracle Linux Security Advisory ELSA-2022-0064

https://linux.oracle.com/errata/ELSA-2022-0064.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssl-1.0.2k-23.el7_9.x86_64.rpm
openssl-devel-1.0.2k-23.el7_9.i686.rpm
openssl-devel-1.0.2k-23.el7_9.x86_64.rpm
openssl-libs-1.0.2k-23.el7_9.i686.rpm
openssl-libs-1.0.2k-23.el7_9.x86_64.rpm
openssl-perl-1.0.2k-23.el7_9.x86_64.rpm
openssl-static-1.0.2k-23.el7_9.i686.rpm
openssl-static-1.0.2k-23.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/openssl-1.0.2k-23.el7_9.src.rpm

Related CVEs:

CVE-2021-3712




Description of changes:

[1.0.2k-23]
- fixes CVE-2021-3712 openssl: Read buffer overruns processing ASN.1 strings
- Resolves: rhbz#1996054


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata